# Compute Engine API . licenses

## Instance Methods

Returns the specified License resource. Get a list of available licenses by making a list() request.

### Method Details

`get(project, license)`

    Returns the specified License resource. Get a list of available licenses by making a list() request.

    Args:
      project: string, Project ID for this request. (required)
      license: string, Name of the License resource to return. (required)

    Returns:
      An object of the form:

        { # A license resource.
        "chargesUseFee": True or False, # [Output Only] If true, the customer will be charged license fee for running software that contains this license on an instance.
        "kind": "compute#license", # [Output Only] Type of resource. Always compute#license for licenses.
        "name": "A String", # [Output Only] Name of the resource. The name is 1-63 characters long and complies with RFC1035.
        "selfLink": "A String", # [Output Only] Server-defined URL for the resource.
      }